Poutnik

About me

Developer Information
Name Poutnik
Location Czech Republic
Occupation IT specialist at IBM DCCE, Brno
User since May 6, 2008
Number of add-ons developed 0 add-ons
Average rating of developer's add-ons Not yet rated

My Reviews

QuickWiki

Quickwiki was always great, but.. Rated 5 out of 5 stars

..but for strange reasons it shows me now just small popup
Quickwiki is looking for "term" on Wikipedia.

Until recently it was immediately followed by big nice Wikipedia summary popup. This does not happen anymore for me.

Edit: this behavior persists on My FF 10.0.10 ESR
even with all but Quickwiki extensions disabled to avoid extension interference.

Wiktionary seems working OK.
May Wikipedia has changed something on API or web structure....

This review is for a previous version of the add-on (1.0.5). 

Element Hiding Helper for Adblock Plus

Rated 5 out of 5 stars

This addon works for me for me greatly for long time.

I have posted here recently some troubles,
but they were related to temporary company intranet issue
in addon update checking.

I had wanted to post it on mozdev buglist too,
but publicly revealing email address used for sign up
is - ehm - very unwise. It is a spam subscription.

This review is for a previous version of the add-on (1.0.6).  This user has 2 previous reviews of this add-on.

Element Hiding Helper for Adblock Plus

Rated 5 out of 5 stars

I have wanted to post it on mozdev buglist too,
but publicly revealing email address used for sign up is - ehm - very unwise. It is a spam subscription.

This review is for a previous version of the add-on (1.0.6).  This user has other reviews of this add-on.

Element Hiding Helper for Adblock Plus

FF 3.6.10 claims addon is not compatible Rated 5 out of 5 stars

this addon worked for me for long time. Recently i have uninstalled it for some troubleshooting reasons and later tried to reinstall.Element Hiding Helper 1.0.6 is said to be compatible with FF 3.0-4.0b8.But I got a strange error, installing it.FF claimed installation has failed, because the addon is incompatible with FF 3.6.10.It keeps giving error even after several FF over or un+re instalations.

This review is for a previous version of the add-on (1.0.6). 

FoxyTunes

Support of MPC-HC Rated 4 out of 5 stars

I did not notice support for quite popular Media Player Classic - Home cinema

This review is for a previous version of the add-on (3.5.9).